Thanks for the info on that one, trying to upgrade the shop i work in
to the latest version of ruby and gems but these strange errors seem
to be bitting me more often then i expected.

On Jan 17, 1:02 pm, "Gordon Thiesfeld" <gthiesf... / gmail.com> wrote:
> > Time::parse lives in the "time" extension. Just at a guess the older
> > versions of RubyGems required "time" and 1.0.1 doesn't. In that case,
> > you'll have to do it yourself:
>
> I can't speak for certain, but I think it probably went out when they
> removed Time.today from RubyGems.
>
> http://blog.segment7.net/articles/2007/10/08/time-today-going-away
>
> Thanks,
>
> Gordon